@charset "utf-8";

body.fixed {position:fixed; overflow:hidden;}

.nav_on {position:fixed; overflow:hidden; width:100%; height:100%;}

.bg-black {
  color: #fff !important;
  background-color: #111111 !important;
}

.form-control{
    border-radius: 0px;
}

.modal-content {
    border-radius: 0px;
}

.btn {
    border-radius: 0px;
}

img {max-width:100%;}

.pr {position:relative !important;}

.pr .more {position:absolute; right:15px; top:0px;}
.pr .more a {font-size: 6.0rem; color:#407060; line-height:50px; text-decoration:none; display:block;}
.top-banner-wrap > div {background-position:center top !important}
ul {padding:0px; margin:0px;}
li {list-style:none;}

.tac th, .tac td, .tac {text-align: center;}
.tal th, .tal td, .tal {text-align: center;}

.carousel-indicators-wrap {text-align:center; width:100%; }
.carousel-indicators-wrap .carousel-indicators li {
    margin:6px;
    cursor: pointer;
    background: #fff;
    border:none;
	font-size:0px;
}
.carousel-indicators-wrap .carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 0%;
    z-index: 15;
    width:100%;
    padding-left: 0;
    margin-left: 0%;
    text-align: center;
    list-style: none;
}
.carousel-indicators-wrap .carousel-indicators .active {
    width: 10px;
    height: 10px;
    margin: 6px;
    background-color: #407060;
}

@media (min-width: 992px){
    .col-xs-offset-2 {
        margin-left: 13.99999% !important;
    }
    
    .col-xs-8 {
        width: 71.99999% !important;
        padding-left: 0px;
        padding-right: 0px;
    }
}
.navbar-nav {
	transition: all 0.3s 0s ease-in-out;
	
	
}
.scroll_on .navbar-nav {
	transition: all 0.3s 0s ease-in-out;
	/*padding: 0px 150px 0px 212px;*/
}
.position-check{
    position: absolute;
    right: 50px;
    font-size: 1.2rem;
    list-style: none;
    border: 1px solid;
    z-index: 9;
}

.position-check ul{
    list-style: none;
    color: #888;
    padding: 0px;
    margin: 0px;
    margin: 2px 4px;
}



.table-inverse{
color: #fff;
    background-color: #292b2c;
}
    .table-inverse td, .table-inverse th, .table-inverse thead th {
    border-color: #fff;
}

@keyframes gnb_ani {
    from {bottom:-15px;}
    to {bottom:-17px;}
}

.main-menu .gnb_tooltip {
    position:absolute;
    left:50%;
    bottom:-15px;
    margin-left:-34px;
    z-index:9;
    -webkit-animation:gnb_ani 0.6s linear infinite alternate;
    -moz-animation:gnb_ani 0.6s linear infinite alternate;
    -o-animation:gnb_ani 0.6s linear infinite alternate;
    animation:gnb_ani 0.6s linear infinite alternate;
}

.mobile-nav-body .gnb_tooltip {
    display:none;
}
    
.disabled {display: none}
    
.product_wrap {position:relative;}    


.badge-wrap{
	position: absolute;
	width: 100%;
}

.badge-left { 
	
	float:left;
	margin-right:0px;
}

.badge-right {
	float: right;
}

.sold-out{
	background: #c32323;
	color : #fff;
	padding:5px 10px;
}

.sample-sold-out{
	background: #336250;
	color : #fff;
	padding:5px 10px;
}

.prd-badge {
	color : #fff;
	max-width:40px;
	max-height:40px;
	width:3.5rem;
	height:3.5rem;
	line-height:3.5rem;
	text-align:center;
	font-size:1rem;
}

.badge-new{ 
	background: #ff9cf0;
}

.badge-best{ 
	background: #8fc8ff;
}

.badge-gold{ 
	background: #ffc425;
}

.badge-set{ 
	background: #5b0e82;
}

.badge-discount{ 
	background: #ff4d24;
}

.badge-laser{ 
	background: #6ccc84;
}

.badge-photo{ 
	background: #A390EE;
}

.badge-limited { 
	width: 5rem;
	max-width: 5rem;
	background: linear-gradient(135deg, #5b0e82, #ff4d24);
}

.board_container {
    max-width:1200px;
    margin:0 auto;
}
.board_container tr {
    border-bottom: 1px solid #ccc;
}
.board_container th {
    padding:15px; background:#777; color:#fff;
}
.board_container td {
    padding:15px;
}

    
.inline {display: inline; width: inherit;}
.inputmax170 input {
    max-width:170px;
    position: relative;
    top: -1px;        
}

.ft1 {font-size: 1em}
.ft1-1 {font-size: 1.1em}
.ft1-2 {font-size: 1.2em}
.ft1-3 {font-size: 1.3em}
.ft1-4 {font-size: 1.4em}
.ft1-5 {font-size: 1.5em}
.ft1-6 {font-size: 1.6em}
.ft1-7 {font-size: 1.7em}
.ft1-8 {font-size: 1.8em}
.ft1-9 {font-size: 1.9em}
.ft2 {font-size: 2em}
.ft2-1 {font-size: 2.1em}
.ft2-2 {font-size: 2.2em}
.ft2-3 {font-size: 2.3em}
.ft2-4 {font-size: 2.4em}
.ft2-5 {font-size: 2.5em}
.ft2-6 {font-size: 2.6em}
.ft2-7 {font-size: 2.7em}
.ft2-8 {font-size: 2.8em}
.ft2-9 {font-size: 2.9em}
.ft3 {font-size: 3em}
.ft3-1 {font-size: 3.1em}
.ft3-2 {font-size: 3.2em}
.ft3-3 {font-size: 3.3em}
.ft3-4 {font-size: 3.4em}
.ft3-5 {font-size: 3.5em}
.ft3-6 {font-size: 3.6em}
.ft3-7 {font-size: 3.7em}
.ft3-8 {font-size: 3.8em}
.ft3-9 {font-size: 3.9em}
.ft4 {font-size: 4em}
.ft4-1 {font-size: 4.1em}
.ft4-2 {font-size: 4.2em}
.ft4-3 {font-size: 4.3em}
.ft4-4 {font-size: 4.4em}
.ft4-5 {font-size: 4.5em}
.ft4-6 {font-size: 4.6em}
.ft4-7 {font-size: 4.7em}
.ft4-8 {font-size: 4.8em}
.ft4-9 {font-size: 4.9em}
.ft5 {font-size: 5em}
.ft5-1 {font-size: 5.1em}
.ft5-2 {font-size: 5.2em}
.ft5-3 {font-size: 5.3em}
.ft5-4 {font-size: 5.4em}
.ft5-5 {font-size: 5.5em}
.ft5-6 {font-size: 5.6em}
.ft5-7 {font-size: 5.7em}
.ft5-8 {font-size: 5.8em}
.ft5-9 {font-size: 5.9em}



.ff-sans, .ff-sans * { font-family: 'Noto Sans KR', sans-serif; };	
.ff-ng, .ff-ng *   { font-family: 'Nanum Gothic', sans-serif; };
.ff-ngc, .ff-ngc *  { font-family: 'Nanum Gothic Coding', monospace; };
.ff-nm, .ff-nm *   { font-family: 'Nanum Myeongjo', serif; };
.ff-nps, .ff-nps *  { font-family: 'Nanum Pen Script', cursive; };
.ff-nbs { font-family: 'Nanum Brush Script', cursive; };
.ff-jg, .ff-jg *   { font-family: 'Jeju Gothic', sans-serif; };
.ff-jm, .ff-jm *   { font-family: 'Jeju Myeongjo', serif; };
.ff-jh, .ff-jh *   { font-family: 'Jeju Hallasan', cursive; };
.ff-kp, .ff-kp *   { font-family: 'KoPub Batang', serif; };
.ff-hn, .ff-hn *   { font-family: 'Hanna', sans-serif; };

.bkw {background-color: #fff }

.fa-disabled {
  opacity: 0.5 !important;
  cursor: not-allowed !important;
}

/* mobile navbar */
.mobile .mobile-nav-body {overflow-y:scroll;}
.mobile .navbar-default {background: #f8f4f4;}
.mobile .navbar-header{border-bottom: 1px solid #cbcbcb; background: #fff;}

.mobile-nav .navbar-nav {margin:0;}

.mobile-nav-body li a {display:inline-block;}
.mobile .mobile-nav-body > .main-menu > li > a:hover,
.mobile .mobile-nav-body > .main-menu > li > a:active,
.mobile .mobile-nav-body > .main-menu > li > a:focus:hover {color:#FF9CF0;}
.mobile-nav-body .main-menu .tree-menu .dropdown:hover,
.mobile-nav-body .main-menu .tree-menu .dropdown:active,
.mobile-nav-body .main-menu .tree-menu .dropdown:focus:hover {color:#FF9CF0;}

.mobile-nav-body .nav.first-menu {background:#fff; padding:1.8rem 0 1.5rem; border-bottom:1px solid #cbcbcb;}
.mobile-nav-body .nav.first-menu li {display:inline-block; margin-right:0.8rem; background:#fff;}
.mobile-nav-body .nav.first-menu li:last-child {margin:0;}
.mobile-nav-body .nav.first-menu li a {font-size:1.2rem; padding:6px 15px; border:1px solid #FF9CF0; color:#FF9CF0;}
.mobile-nav-body .nav.first-menu li:last-child a {border:1px solid #FF9CF0;}
.mobile-nav-body .nav.first-menu li a.register {background:#FF9CF0; color:#fff;}

.mobile-nav-body .nav.second-menu li {float:left; width:33.3333%; background:#fff; border-right:1px solid #cbcbcb; border-bottom:1px solid #cbcbcb;}
.mobile-nav-body .nav.second-menu li:first-child,
.mobile-nav-body .nav.second-menu li:nth-child(3) {border-left-width:0;}
.mobile-nav-body .nav.second-menu li a {font-size:1.2rem; padding:1.3rem 0}

.mobile-nav-body .nav.main-menu {padding:1.5rem;}
.mobile-nav-body .nav.main-menu li a {font-size:1.5rem;}

.mobile-nav-body .main-menu .tree-menu .dropdown .fa-angle-down {color:#FF9CF0; font-weight:bold;}

.mobile-nav-body .main-menu .sub-menu {margin-left:3rem;}
.mobile-nav-body .main-menu .sub-menu a {font-weight:normal; padding:6px 15px;}

/* mobile search */
.mobile-nav-body .search-group {padding-top:1.5rem; background:#fff; font-size:1.4rem;}
.mobile-nav-body .search-group .search-input {position:static; padding:0.5rem; border-radius:0 0 0 0 !important; border:0; border-bottom:1px solid #cbcbcb; font-weight:normal; font-size:1.2rem; outline:0;}
.mobile-nav-body .search-group .glyphicon-search {color:#FF9CF0; top: 0; right:0;}

